
$(document).ready(function(){
    // intro 페이지 height 값 자동
    $(".sizeintroWrap").css('height','1089px');
    if(($(window).width()) <= 414){
        $(".sizeintroWrap").css('height',$(window).height());
        $(".sizeWrap").css('width',$(window).width());

    }
    $(".selectCoupleModalMask").css('height',$(window).height());

    if(($(window).width()) > 414){
        $(".slick-slide").css('display','block');
    }


    //sub2 ul width 값 자동
    var sub2MenuWrapWidth = ($(".sub2TypeBtn li").length)*135 + $(".sub2TypeBtn li").length;
    if(($(window).width()) <= 414){
        if($(".sub2TypeBtn li").length >= 2){
            $(".sub2MenuWrap").css('width',270);
        }
        else{
            $(".sub2MenuWrap").css('width',135);
        }
    }
    else{
        $(".sub2MenuWrap").css('width',sub2MenuWrapWidth);
    }

    //sub2 모델 클릭시 확대
    //$(".sub2ModelList div").click(function(){
    //    $(".sub2ModelList div").removeClass("selected");
    //    $(this).addClass("selected");
    //})
});